QuarkXPress 2016: All 2015 XTs should work

Discuss third-party XTensions® software for QuarkXPress 2015 and QuarkXPress 2016.
As the API hasn't changed between 2015 & 2016 versions, most XTension running in QuarkXPress 2015 should also work in QuarkXPress 2016.

QuarkXPress 2016: All 2015 XTs should work

Postby Matthias Guenther (Quark) » 03 Mar 2016, 05:18

Hi all,

as you know, we unveiled QuarkXPress 2016 on March 1 and envision it to be released in Q2/2016.

One great thing for everybody using an XTension is that we kept the XTensions interface the same. Meaning, your XTensions that run in QuarkXPress 2015 should run without any changes also in QuarkXPress 2016. Just copy them over.

Exceptions might be where an XTension offers the exact same functionality as the new features in QuarkXPress 2016, however I am not aware of such an XT so far.

Thanks
Matthias
Feel there should be more chatting, more tips, more user interaction?
Join us on Facebook, a forum-like group with over 2,000 QuarkXPress fans interacting:
http://www.facebook.com/groups/quarkxpress



Image
User avatar
Matthias Guenther (Quark)
Quarkian
Quarkian
 
Posts: 5196
Joined: 04 Jun 2004, 15:06
Location: http://bit.ly/QuarkHamburg

Return to QuarkXPress 2015/2016: XTensions modules for QuarkXPress

Who is online

Users browsing this forum: No registered users and 1 guest

cron